div {
    text-align: center;
}

form .ui-input-search {
    vertical-align : middle;
}
form > .ui-btn {
    vertical-align : middle;
}


.ui-dialog-contain {
	text-align: center;
	width: 99%;
        max-width: 1900px;
	margin: 20pt auto 1px auto;
	padding: 0;
}

div#snapshot img {
	max-width: 96%;
	max-height: 96%;
}
